EDIT - bug #7959

LazyCombobox popup over sizing problem
12/19/2018 04:43 PM - Andreas Kohlbecker

Status: Rejected Start date:

Priority: New Due date:

Assignee: % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description
see #7951#note-18

Related issues:
Copied from EDIT - bug #7951: Reference Combobox option titles can be too lon... Closed

Associated revisions

Revision 34062138 - 08/16/2019 11:02 AM - Andreas Miiller

ref #7959 rename DescriptionState -> DescriptionType and fix bug for enum loading

History

#1 - 12/19/2018 04:45 PM - Andreas Kohlbecker
- Tags set to phycobank
- Subject changed from LazyCombobox reite to LazyCombobox popup sizing problem

- Category set to cdm-vaadin

This is most probably a vaadin probelm, either in vaddin itself or in the viritin addon

#2 - 12/19/2018 04:45 PM - Andreas Kohlbecker

- Copied from bug #7951: Reference Combobox option titles can be too long causing the select box to extend too much added

#3 - 12/19/2018 04:46 PM - Andreas Kohlbecker

- Description updated

#4 - 12/19/2018 04:47 PM - Andreas Kohlbecker

- Subject changed from LazyCombobox popup sizing problem to LazyCombobox popup over sizing problem

#5 - 05/28/2019 02:41 PM - Andreas Kohlbecker
- Status changed from New to Rejected

- Target version deleted (Unassigned CDM tickets)

solved by implementing the reference ellypsis
